Subject: RE: I-D ACTION:draft-ietf-mpls-generalized-rsvp-te-02.txt

From: "Saha, Sayandeb" <[email-masked]>
Date: Fri, 27 Apr 2001 11:12:07 -0400

Guangzhi,
<suggested_label> and <upstream_label> have different class numbers. They
are two
separate objects, though their format is identical to a generalized label
-Sayan

-----Original Message-----
From: Guangzhi Li [mailto:[email-masked]]
Sent: Friday, April 27, 2001 10:33 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-mpls-generalized-rsvp-te-02.txt

Authors:

How do you distinguish <suggested_label> and <upstream_label> in a PATH
message for GMPLS
(RSVP-TE) ? Do I miss something ?

Thanks,

-- Guangzhi

[email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Multiprotocol Label Switching Working
Group of the IETF.
>
>         Title           : Generalized MPLS Signaling - RSVP-TE Extensions
>         Author(s)       : P. Ashwood-Smith et al.
>         Filename        : draft-ietf-mpls-generalized-rsvp-te-02.txt
>         Pages           : 23
>         Date            : 24-Apr-01
>
> This document describes extensions to RSVP-TE signaling required to
> support Generalized MPLS.  Generalized MPLS extends MPLS to encompass
> time-division (e.g. SONET ADMs), wavelength (optical lambdas) and
> spatial switching (e.g. incoming port or fiber to outgoing port or
> fiber).  This document presents an RSVP-TE specific description of
> the extensions.  A CR-LDP specific description can be found in
> [GMPLS-LDP].  A generic functional description is presented in
> [GMPLS-SIG].
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-ietf-mpls-generalized-rsvp-te-02.t
xt
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-mpls-generalized-rsvp-te-02.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE
/internet-drafts/draft-ietf-mpls-generalized-rsvp-te-02.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>